Radar HF - Task #1204

Milestone # 1218 (In progress): Instalacion de Estaciones de RX

Instalacion de Estacion de RX Mala
12/01/2017 10:23 PM - Ramiro Yanque

Status: Closed
Priority: Normal
Assignee: Karim Kuyeng
Category:

Target version: HF Target 1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/04/2017
04/30/2018
100%

20.00 hours
45.00 hours

Description

Subtasks:

Task # 1205: Preparacion de Material Diverso

Task # 1206: Instalacién en Mala

Task # 1220: Contrato con duefio de ubicacién en Mala

Closed
Closed
Closed

Related issues:
Copied to Task #1336: Instalacion de Estacion de RX Cerro de Pasco

Closed 03/06/2018

10/30/2018

History

#1 - 12/01/2017 10:48 PM - Ramiro Yanque

- Assignee set to Alexander Valdez

#2-12/01/2017 11:08 PM - Ramiro Yanque
- Estimated time set to 20.00 h

#3 - 12/19/2017 07:26 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Karim Kuyeng
#4 - 12/19/2017 07:27 PM - Ramiro Yanque
- Project changed from Radar HF to Version 1

- Parent task changed from #1033 to #1218

Convenio con local en Carete
Instalaciéon en Carete

#5 - 12/19/2017 07:39 PM - Ramiro Yanque

- Copied to Task #1221: Instalacion de Estacion de RX Barranca added

#6 - 01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1

#7 - 01/23/2018 08:18 PM - Ramiro Yanque

- Subject changed from Instalacion de Estacion de RX Canete to Instalacion de Estacion de RX Mala

#8 - 01/30/2018 03:42 PM - Ramiro Yanque

- Status changed from New to In progress

05/19/2024

1/2




Se ha decidido instalar en la casa de Rommel Yaya

#9 - 04/05/2018 02:55 PM - Ramiro Yanque
- Copied to Task #1336: Instalacion de Estacion de RX Cerro de Pasco added

#10 - 05/14/2018 09:17 PM - Ramiro Yanque

- Status changed from In progress to Closed

05/19/2024

22
